
        :root {
            --color-primary: #64B183;
            --color-secondary: #D73135;
            --primary-font: Roboto-Regular,Arial,Helvetica,sans-serif;
        }

        .count_cmt{
            display:none !important;
        }
        #header_3 {
            z-index: 8;
        }

        @font-face {
          font-family: 'Roboto-Regular';
          src: url('/frontend/fonts/roboto_regular/roboto_regular.eot?#iefix') format('embedded-opentype'),  
          url('/frontend/fonts/roboto_regular/roboto_regular.woff2')  format('woff2'),
          url('/frontend/fonts/roboto_regular/roboto_regular.woff') format('woff'), 
          url('/frontend/fonts/roboto_regular/roboto_regular.ttf')  format('truetype'), 
          url('/frontend/fonts/roboto_regular/roboto_regular.svg#roboto_regular') format('svg');
          font-weight: normal;
          font-style: normal;
      }

      @font-face{
        font-family:'PlayfairDisplayBold';
        font-style:normal;
        font-weight:600;
        src:url("/frontend/fonts/PlayfairDisplayBold/PlayfairDisplayBold.ttf") format("truetype");

    }
    @font-face{
        font-family:'Merriweather';
        font-style:normal;
        font-weight:500;
        src:url("/frontend/fonts/Merriweather/Merriweather-Regular.ttf") format("truetype");

    }
    @font-face{
        font-family:'Merriweather';
        font-style:normal;
        font-weight:700;
        src:url("/frontend/fonts/Merriweather/Merriweather-Bold.ttf") format("truetype");

    }
    .header-top-bar .menu>li>a img {
        width: 16px;
    }
    .category-popup {
        border-top:none !important;
    }
    .category-popup .category-menu>ul>li>a {
        color:#000000;
        font-weight: 500;
    }
    .category-popup .channels-menu a svg path {
        fill: #000000;
    }
    .horizontal-megamenu>.menu-item.is_home:hover >.menu-link{
        background:#b09965;
    }
    .widget-most-view .item .article-title, .widget-posts .item .article-title {
        font-family: Arial, sans-serif;
    }

    .section-vedet .box-news-larger .content>.title>a {
        font-family: Arial, sans-serif;
        font-size: 24px;
        color: #d73135;
    }
    .featured-news-horizontal .other-news .item a, .title-news a, .article-sub-right .title>a,.box-news>.content>.title>a, .style_img_left .content .title, .review-section .main-content .threads .box-news .title a, .moi_cap_nhat .box-news>.content>.title>a, .moi_cap_nhat .item-news .content>.title>a , .box-related .box-news.box-news-image-left .title , .box-article .tieudiem .box-news .title a , .box-other-articles .item-news .title a{
        font-family: Arial, sans-serif;
    }
    .title-box-category .parent-cat, .article-detail .article-title, .title-box-category .parent-cate , .widget-title .main-title{
        font-family: Arial, sans-serif;
    }
    .secondary-vedet .content>.title>a ,.box-news-larger .content>.title>a, .featured-news .box-news>.content>.title>a, .box-cate-featured .item-news.full-thumb .title-news a, .section-magazine .album-list .article-item .album-title>p {
        font-family: Arial, sans-serif;
    }
    .section-vedet .box-news-larger .description{
        font-size: 16px;
    }
    .box-cate-featured .item-news.full-thumb .title-news {
        font-size:18px;
    }
    .topbar-body .header-top-right .group-search{
        margin-top:0;
    }
    .horizontal-megamenu>.menu-item>.menu-link, footer.footer-type-2 .menu_footer .menus>li>a {
       font-family: 'Roboto-Regular', Arial, Verdana, Helvetica, sans-serif;

   }

   .box-category.style-7 .title-box-category .inner-title {
    padding-top: 0;
    color: #fff;
    font-size: 22px;
}
.topbar-body .header-top-right .search {
    width: 100%;
    float: left;
}

.box-navigation .title a, .box-navigation span{
    font-size:18px;
}
.tin_mau_vang_box {
    background: #dfdfdf;
}

#tin_noi_bat_6 .box-news-larger .thumb-art {
    width: 100%;
}
#tin_noi_bat_6 .tnb_meta {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 25px;
    padding-left: 20%;
    background-color: rgba(0, 0, 0, 0.5);
    transition: all .3s;
    color: #ffffff;
    z-index: 2;
}

.wrapper-topstory .box-news-larger {
    position: relative;
}

#header_3 .navbar-default a.link-home {
    background-image: url(/frontend/images/home.png?ver=3);
    text-indent: -9999px;
    background-position: -3px -3px;
}
.ndt-logo{
    margin: 0 auto;
}
.ndt-logo img {
    display: block;
    text-align: left;
    float: left;
    margin: 0 auto;
}
.menu_footer .menus>li>a {
    text-align: left;
    color: rgb(221 0 38);
}
.footer_cf{
    background-color: #dd0026;
    color: #FFF;
    padding: 10px 0;
}
.header-top-right .search button[type=submit]{
    background-color: #dd0026;
}

.footer_cf a{
    color: #FFF;
}

.ndt-header .ndt-logo img {
  margin-top: 5px !important;
}


.ndt-header .promotions{
    margin-top: 0;
}
.style_img_left .content .title {

    display: inline-block;
}
.breadcrumbs a {
    text-transform: uppercase;
}
.box-cate-featured .item-news .description {

    display: block;

}
.item-news-common p.meta-news {
    margin: 5px 0;
}



@media (max-width: 767px){
    .footer_cf {

        text-align: left;
        padding-left: 15px;
    }
    .footer_cf p {
        margin-bottom: 0px;
    }
    #header_3 .ndt-logo-mobile img {

        margin: 0;
        float:left;

    }
    #header_3 .navbar-header {

    }
    .logo-footer img {

        max-height: 100px;

    }
}



.header-top-right .news_hot_item {
    background-color: #00a751;
}

.header-top-right .news-new-item {
    background-color: #ed1d24;
}


.article-detail .article-content img {
    margin: 0 auto;
}

.title_button a{
    width: 135px;
}


@media (max-width: 992px)
{
    #header_3 .nav>li>a {
        text-align: left;
        padding-left: 40px;
    }
    #header_3 .open_sub {

        left: 0;

    }
}

@media (min-width:1400px){
    .header-logo {
        height:70px
    }
    .horizontal-megamenu > .menu-item > .menu-link .nav-link-text {
        font-size:14px
    }
}


.box-quote .image-wrapper{
    display:none
}
.box-quote .box-news:after {
    content:"\f10e";
    font-family:'FontAwesome';
    color:#c5c5c5;
    position: absolute;
    bottom: -15px;
    right: 0;
}
.box-quote .box-news
{    margin-bottom: 15px;
    padding-bottom: 10px;
    
}
.box-quote .box-news:before {
    content:"";
    width:90%;
    height:1px;
    background: #c5c5c5;
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    
}
#hashtag-trending .has-marquee {
    -webkit-animation: marquee 85s linear infinite;
    animation: marquee 85s linear infinite;
}
.box-category.style-7 {
    background: var(--color-primary);
    padding: 0 15px;
    border-top: solid 8px #095e98;
    background: #0d202b;
    padding: 30px;
}
.header-type-1.bg-white .header-wrap-inner .header-bottom-row {
    border-bottom: 2px solid var(--color-primary);;
    border-top: 1px solid #e2e2e2;
    background: #f7f7f7;
}
.header-type-1.bg-white .header-wrap-inner .header-bottom-row .horizontal-megamenu>.menu-item:not(.is_home)>.menu-link .nav-link-text {
    color: #000;
    
}
.horizontal-megamenu>.menu-item.active>a {
    background: rgb(138 36 32);
}
.horizontal-megamenu>.menu-item.active>a .nav-link-text {
    color:#fff !important;
}
.header-type-1.bg-white .box-with-icon .info-box-icon {
    color: var(--color-primary);
}
.header-type-1.bg-white .header-wrap-inner .header-bottom-row .horizontal-megamenu>.menu-item.is_home >.menu-link .nav-link-text{
    color: var(--color-primary);
}
.header-type-1.bg-white .header-wrap-inner .header-bottom-row .horizontal-megamenu>.menu-item.is_home:hover >.menu-link .nav-link-text{
    color: #fff;
}
.header-type-1.bg-white .icon_menu .style_icon, .header-type-1.bg-white .info-box-content>* {
    color: var(--color-primary);
}
.header-type-1 .menu-item:hover>.menu-link {
    background:#d6d6d6;
}
.timestemp {
    color: #335183;
}
.header-type-1.bg-white .icon_menu .style_icon, .header-type-1.bg-white .icon_menu .style_icon:after, .header-type-1.bg-white .icon_menu .style_icon:before {
    background: var(--color-primary);;
}

.header-type-1.bg-white .header-wrap-inner .header-bottom-row .horizontal-megamenu>.menu-item>.menu-link:after {
    content: none;
}
.horizontal-megamenu>.menu-item>.menu-link .nav-link-text:after {
    content: none;
}
.horizontal-megamenu>.menu-item.active>.menu-link:after, .horizontal-megamenu>.menu-item:hover>.menu-link:after {
    width: 100%;
}
.horizontal-megamenu>.menu-item>.menu-link:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 3px;
    transition: width .4s cubic-bezier(.175,.885,.32,1.15);
    background-color: var(--color-primary);
}
.inner-section-media {
    background: #0d202b;
    overflow: hidden;
}
.section-multimedia.multimedia-4 .news-list-multimedia {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
}
.section-multimedia.multimedia-4 .box-news {
    margin-bottom: 0;
}

.widget-most-view .widget-title {
    display: flex;
    align-items: flex-end;
    border-bottom: solid 1px #ec2828;
}

.widget-most-view .widget-title h6:after {
    content:none;
}

.widget-most-view .widget-title h6 span:before {
    content: "";
    width: 2px;
    height: 2px;
    background: var(--color-primary);
    position: absolute;
    left: 0;
    bottom: 2px;
    width: 5px;
    height: 16px;
}
.widget-most-view .widget-title h6{
    color: #000;
    background-color: transparent;
    padding:0
}
.widget-most-view .widget-title h6 span {
    position:relative;
    padding-left: 15px;
}
.title-box-category.default, .widget-title.default{
    border-bottom: solid 1px #f38634;
    height: 35px;
    display: flex;
    align-items: center;
}
.td-subcat-filter {
    bottom: 0;
    right: 0;
    margin: auto 0;
    opacity: 1;
    z-index: 1;
    text-align: right;
    margin-left: auto;
}
.blogmultimediawidget .title-box-category.default{
    border-bottom: none;
    padding-bottom: 0;
}
.title-box-category.default .inner-title:before, .widget-title.default .inner-title:before {
    content: "";
    width: 2px;
    height: 2px;
    background: #f48634;
    position: absolute;
    left: 0;
    bottom: -7px;
    width: 8px;
    height: 30px;
}
.title-box-category.default .inner-title,  .widget-title.default .inner-title{
    padding-left: 20px;
}
.multimedia-4 .title-box-category.default {
    margin-bottom: 0px;
}
/*.topbar_threadhot label {
        content: '';
    background: url(//static-znews.zadn.vn/images/stat.svg) no-repeat;
    background-size: contain;
    width: 24px;
    height: 24px;
        border-left: none;
}
.topbar_threadhot label i {
    display:none;
} */

.review-section .foru-containers {
    background-image: none;
    border-top: none;
}
.review-section .title-box-category.default {
    margin: 0;
}

.review-section {
    margin-top: 0;
    margin-bottom: 0;
}
.review-section .title-box-category.default .parent-cate, .review-section .widget-title.default .parent-cate {
    color: #000;
}
.review-section .main-content .threads .box-news .title a:hover {
    color:#ccc
}
.review-section .main-content {
    padding: 0 0px 12px;
    margin-top: 0;
}
.review-section .main-content .threads .box-news .title a {
    color: #000;
}
.review-section .main-content .threads::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: hsl(0deg 0% 80%);
}
.section-magazine {
    background: #095e98;
    background-image: linear-gradient(90deg,#044580,#005aab);
    padding: 30px 0;
}
.slick-carousel.carousel-nav-top .slick-next {
    right: 0;
    top: -38px;
}
.slick-carousel.carousel-nav-top .slick-prev {
    top: -38px;
    right: 40px;
    left: auto;
}
.image-wrapper>.image-small {
    padding-bottom: 66%;
}
.other-news .title a, .box-cate-featured-vertical.no-thumb .sub-news-cate .item a{
    font-size: 16px;
    line-height: 21px;
}
.inner-section-video .title-box-category .inner-title{
    color: #000;
}
.section-magazine .album-list .article-item .album-type {
    background: #044783;
}


.section-magazine .album-list .article-item:hover .album-title>p  {
    color: var(--color-secondary);
}
.section-magazine .album-list .article-item:hover .album-type-icon, .section-magazine .album-list .article-item .album-title:before {
    background: var(--color-secondary);
}
.video .box-cate-featured-vertical.no-thumb .sub-news-cate .item:before {
    content: "\f144";
    width: 0;
    height: 0;
    font-size: 18px;
    background-color: transparent;
    position: absolute;
    left: 0;
    top: 18px;
    font-family:"fontawesome";
    color: #383636;
}
.video .box-cate-featured-vertical.no-thumb .sub-news-cate .item {
    padding: 10px 0 10px 25px;
}
.video {
    background-color: #F7F7F7;
    padding: 15px;
}
.video .title a, .video .sub-news-cate .item a {
    color: #383636;
}
.section-bg-grey {
    background: #F7F7F7;
    padding: 15px;
}
.block-129 .title-box-category .parent-cate {
    background: #F7F7F7;
}
.tin_mega_store {
    background: #29487d;
    padding: 10px;
    border-top: none  !important;
}
.tin_mega_store .news-list a {
    color: #fff!important;
}
.tin_mega_store .number-top-view {
    background:none;
    color:#fff;
    font-size:60px;
    font-style: italic;
}
.tin_mega_store .content {
    position: relative;
    padding-left: 45px;
    
}
.tin_mega_store .title-box-category {
    text-align:center;
}
.tin_mega_store  .title-box-category .parent-cate {
    float:none;
    font-size: 20px;
}
.tin_mega_store .title-box-category .inner-title:before {
    content:none;
}
.tin_mega_store .title-box-category.style_6 .inner-title {
    background: #29487d;
    color: #fff;
}
.icon_menu .style_icon {
    background: var(--color-primary);
}
.icon_menu .style_icon:after, .icon_menu .style_icon:before {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--color-primary);
    content: "";
    transition-duration: .3s,.3s;
    transition-delay: .3s,0s;
}
.meta-news .cat, .cat-in-thumb {
    display:none;
}
.article-detail .article-content {
    font-size: 17px;
    
}
.category-popup .category-menu>ul {
    justify-content: center;
}
.bia-bao .main-title {
    display:none;
}
.bia-bao .widget-title.default {
    border-bottom: solid 3px var(--color-primary);
    
}
.bia-bao .slick-carousel .slick-dots {
    top: -38px;
    right: 0;
    left: auto;
    text-align: right;
    bottom: auto;
}
.bia-bao .image-wrapper {
    border-radius:5px
}
.header-type-2 .header-bottom-row {
    border-bottom: 2px solid var(--color-primary);
    background: var(--color-primary);
}
.horizontal-megamenu>.menu-item>.menu-link .nav-link-text, .horizontal-megamenu>.menu-item.menu-more .info-box-icon {
    color: #fff;
}
.header-type-2 .menu-item.active >.menu-link {
    background: #ca0a0a;
}
.horizontal-megamenu>.menu-item.active>.menu-link .nav-link-text:after {
    content:none
}
.header-type-2 .horizontal-megamenu>.menu-item>.menu-link.link-home {
    width:45px
}
.group-links-groups {
    height: 480px;
}
.featured-news-horizontal {
    padding: 15px;
    background: #a2cab3;
    margin-top: -15px;
}
.multimedia-plus.multimedia-mobile {
    background: #feede1;
}
.tin_video_index .box-news-larger .content .title a {
    color: #000;
}
.section_video.video-type-2 .tin_video_index {
    background-color: #feede1;
}
.text-company {
    display:none;
}
.number-top-view {
    display:none;
}

.widget-poll .poll-question {
    font-weight: 700;
    font-size: 16px;
    font-family: "Merriweather", Arial;
}
#subscribe {
    background: #64b183;
}
#subscribe .btn-subcribe {
    background: #d63135;
    border: 1px solid #d73135;
}
.article-detail .article-content {
    font-family: Arial, sans-serif !important;
    text-align: justify;
}
.article-detail .article-content * {
    font-family: Arial, sans-serif !important;
    font-size: 17px;
    line-height: 1.65;
}
.article-detail em {
    font-size: 17px;
}
.article-detail .article-content h4, .article-detail .article-content h4 * {
    font-size:18px !important;
    font-family: Arial, sans-serif !important;
    line-height: 1.2;
}
.article-detail .article-content h2, .article-detail .article-content h2 * {
    font-size: 22px !important;
    font-family: Arial, sans-serif !important;
    line-height: 1.2;
}
.article-detail .article-content h3, .article-detail .article-content h3 * {
    font-size:20.4px !important;
    font-family: Arial, sans-serif !important;
    line-height: 1.2;
}
.article-detail .article-content h2, .article-detail .article-content h3, .article-detail .article-content h4 {
    font-family:  Arial, sans-serif !important;
}
@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
    .header-logo {
        height: 95px;
        max-height:95px;
    }
}
@media screen and (max-width: 991px){
    .box-with-icon .info-box-icon {
        color: var(--color-primary);
        background: none;
    }
}

@media screen and (min-width: 991px){
    .title-box-category .parent-cate {
        min-width:280px;
    }
    .header-wrap-inner {
        display: flex;
        flex-direction: column;
    }
    .header-type-2 .home_topbar {
     order: 3;
 }
 .section_container.blogcolumn11widget{
    border-bottom: 1px solid #e5e5e5;
}
.header-wrap-inner.sticky .header-top-row {
    display:none;
}
.header-type-2 .header-logo {
    max-height: none;
    max-width: 300px;
    width: 300px;
    height: auto;
}
.moi_cap_nhat .box-news>.content>.title>a, .moi_cap_nhat .item-news .content>.title>a {
  font-size:1.4em
}
.moi_cap_nhat .style_img_left .content .description {
  font-size: 16px;
}
}
@media screen and (max-width: 480px) {
    .title-box-category.default {
     border-bottom: solid 2px #f38634;
 }
}        
